body {background: #EEE; font: 12px 'Lucida Grande', Geneva, Arial, Verdana, sans-serif; color: #76797C;}
#switch h1 {color: #000;}
#switch h2 {color: #000; font-size: 18px;}
#switch h3 {color: #000; font-size: 14px;}
#switch h4 {color: #000; font-size: 12px; font-weight: bold;}
.padder {padding: 0 30px; position: static;}
.arrowright {margin-left: 5px; vertical-align: -1px;}
.arrowleft {margin-right: 5px; vertical-align: -1px;}
.bold {font-weight: bold;}
img {border: 0}
#wide, #scroller {width: 680px; border-top: 2px solid #DDDDDD; overflow: hidden;}
.widetop {margin-bottom: 20px;}
#scroller {height: 225px; width: 2000px; position: relative; overflow: hidden; background: #fff url(http://images.apple.com/switch/images/indextopwidebg20050726.jpg) no-repeat left top; margin-bottom: 20px;}
#scroller a {display: block; position: relative; float: left; clear: none;}
#header {background: transparent url(http://images.apple.com/switch/images/backgroundtop20050726.gif) no-repeat top center; width: 740px; padding: 35px 0 20px 0; margin: 0 auto 0; text-align: left;}
#header #title {margin: 0; padding: 7px 14px 7px 10px; color: #FFF; background: #3366ff;}
#header h1 {margin: 0; padding: 0;}
#header h1 a {color: #FFF; text-decoration: none; font-size: 16px;}
#header h1 a:visited {color: #FFF; text-decoration: none;}
#header #subtitle {margin: 0; padding: 7px 10px 7px 10px; background: #3399ff; border-top: 3px solid #FFFFFF;/*#94CE50;*/}
#header h2 {margin: 0; padding; font-size: 14px; color: #FFFFFF;}
#header #title h3 {float: right; margin-top: -17px; color: #3333ff; font-size: 14px;}
/*\*//*/
#header #subtitle {width: 680px;}
/**/
#subnav {float: right; margin: -16px 0 0 0;}
#subnav li {display: inline; list-style: none; margin: 0px; padding: 0px; font-size: 14px;}
#subnav a, #subnav a:visited {text-decoration: none; color: #FFF; padding: 5px 7px 9px 7px;}
* html #subnav a, * html #subnav a:visited {text-decoration: none; color: #FFF; padding: 5px 7px 10px 7px;}
#subnav a:hover {text-decoration: none; color: #569908; background: #89C245; }
#stability #subnav .reason01 a, #ipod #subnav .reason02 a, #photos #subnav .reason03 a, #music #subnav .reason04 a, #movies #subnav .reason05 a, #online #subnav .reason06 a, #party #subnav .reason07 a, #laptop #subnav .reason08 a, #windows #subnav .reason09 a, #design #subnav .reason10 a {color: #569908; background: #9FDD56;}
#genius #subnav .howto01 a, #genius #subnav .howto01 a:visited, #ipodhd #subnav .howto02 a, #ipod #subnav .howto02 a:visited, #dvd #subnav .howto03 a, #dvd #subnav .howto03 a:visited, #software #subnav .howto04 a, #software #subnav .howto04 a:visited, #network #subnav .howto05 a, #network #subnav .howto05 a:visited, #kvm #subnav .howto06 a, #kvm #subnav .howto06 a:visited {color: #569908; background: #9FDD56;}
#main {background: transparent url(http://images.apple.com/switch/images/background20050726.gif) repeat-y top center; width: 740px; margin: 0 auto;}
#main #content {float: left; width: 480px; background-color: #FFF;}
#main h3 a, #main h3 a:visited {text-decoration: none; color: #000;}
#main h3 a:hover {text-decoration: underline;}
#main .top {margin-bottom: 15px; border-top: 3px solid #9FDD56;}
#main .first {font-size: 14px; color: #569908; line-height: 1.5em;}
#main #content ul {margin-left: 30px;}
#main .callout {float: left; width: 180px; margin: 5px 15px 5px 0; padding: 10px 10px 0 10px; background: #E0EEF9; font-size: 11px; color: #2B78B0; line-height: 1.3em;}
#main .callout h4 {margin: 0 0 5px 0; padding: 0; color: #2B78B0; font-size: 12px;}
#main .callout li {list-style-type: disc; margin: 0;}
#main .calloutwide {float: left; width: 460px; margin: 0 0 5px 0; padding: 10px 10px 0 10px; background: #E0EEF9; font-size: 11px; color: #2B78B0; line-height: 1.3em;}
#main .calloutwide h3 {color: #2B78B0; margin-bottom: 5px;}
#main .prev {display: block; float: left; font-size: 11px; font-weight: bold; margin-top: 10px; padding: 0;}
#main .prev a, #main .prev a:visited {text-decoration: none; color: #000; margin: 0 0 0 5px;}
#main .prev a:hover {text-decoration: underline;}
#main .next {display: block; float: right; font-size: 11px; font-weight: bold; margin-top: 10px; padding: 0;}
#main .next a, #main .next a:visited {text-decoration: none; color: #000; margin: 0 5px 0 0;}
#main .next a:hover {text-decoration: underline;}
#main .subcolumn1-2 {float: left; width: 225px;}
#main .subcolumn1-2 h3, #main .subcolumn2-2 h3 {font-size: 14px}
#main .subcolumn1-2 a, #main .subcolumn1-2 a:visited, #main .subcolumn2-2 a, #main subcolumn2-2 a:visited {text-decoration: none; color: #000; margin-right: 5px;}
#main .subcolumn1-2 a:hover, #main .subcolumn2-2 a:hover {text-decoration: underline;}
#main .subcolumn2-2 {float: right; width: 225px;}
#main .subcolumn1-3, #main .subcolumn2-3 {float: left; width: 150px; margin-right: 15px;}
#main .subcolumn3-3 {float: right; width: 150px}
#main #choose h3 {margin: 25px 0 0 0; padding: 7px; background-color: #EEEEEE; border-bottom: 3px solid #DDDDDD; font-size: 14px;}
#main #choose a, #main #choose a:visited {text-decoration: none; color: #000;}
#main #choose a:hover {text-decoration: underline;}
img.icon {float: right; margin-top: 5px; margin-left: 10px; margin-bottom: 5px;}
#main a.html {background: url(http://images.apple.com/switch/images/globaliconhtml12x1220050802.gif) no-repeat;}
#main #sidebar {float: right; width: 180px; background-color: #FFF;}
#main .box {margin: 0 0 20px 0; padding: 0 0 7px 0; background: /*#BFE4FF*/ #80C9FF url(http://images.apple.com/switch/images/backgroundsidebar20050726.gif) repeat-x; color: #000; font-size: 11px; border: 0;}
#main .box h3 {margin: 0px; padding: 5px 5px 5px 7px; color: #E2F1FC; background: #459EE0; border-bottom: 3px solid #80C9FF; font-size: 12px;}
#main .box h4 {padding: 5px 0px 0px 7px;}
#main .box p {margin: 0px; padding: 5px 5px 7px 7px;}
#main .box ul {padding: 0; margin: 0;}
#main .box li a, #main .box li a:visited {font-weight: bold; text-decoration: none;}
#main .box li a:hover {text-decoration: underline;}
#main .box li {margin: 0px; padding: 7px; font-weight: normal;}
#main .box a, #main .box a:visited {font-size: 11px; color: #000;}
#main .box blockquote {margin: 0px; padding: 15px 15px 5px 15px; font-size: 12px; color: #000; line-height: 1.5em;}
#main .box blockquote:before {content: url(http://images.apple.com/switch/images/backgroundquote20050726.png); vertical-align: -3px; margin-left: -2px; margin-right: 5px;}
#main .box blockquote:after {content: url(http://images.apple.com/switch/images/backgroundquoteclose20050726.png); vertical-align: -10px; margin-left: 3px;}
#main .box p.quoteauthor {margin: 0 15px 0 7px; color: #000; text-align: right;}
#main #sidebar .navbox {margin: 0 0 20px 0; padding: 0; background: #C9F695 url(http://images.apple.com/switch/images/backgroundnav20050726.gif) repeat-x bottom; color: #000; font-size: 11px; border: 0;}
#main #sidebar .navbox h3 {margin: 0 0 5px 0; padding: 5px 5px 5px 7px; color: #FFF; background: #94CE50 ; border-bottom: 3px solid #AAE06B; font-size: 12px;}
#main #sidebar #nav ul {padding: 0; margin: 0;}
#main #sidebar #nav li {margin: 0px; padding: 7px;}
#main #sidebar #nav a {font-size: 12px; font-weight: bold; text-decoration: none; color: #000;}
#main #sidebox #nav a:visited {font-size: 12px; font-weight: text-decoration: none; bold; color: #000;}
#main #sidebar #nav a:hover {text-decoration: underline;}
#main #sidebar #nav .hi {color: #569908; background-color: #EEE; border-top: 1px solid #FFF; border-bottom: 1px solid #FFF; border-left:}
#main #sidebar #nav .hi a, #sidebox #nav .hi a:visited {color: #76797C;}
#main #sidebar .subnav li {margin-bottom: -20px; padding: 3px 0 3px 10px;}
#main #sidebar .subnav .hi {background: url(http://images.apple.com/switch/images/backgroundsidebartitle20050726.gif);}
#consider #sidebar #nav .considering a, #consider #sidebar #nav .considering a:visited {color: #569908;}
#stability #sidebar #nav .considering a, #stability #sidebar #nav .considering a:visited {color: #569908;}
#ipod #sidebar #nav .considering a, #ipod #sidebar #nav .considering a:visited {color: #569908;}
#photos #sidebar #nav .considering a, #photos #sidebar #nav .considering a:visited {color: #569908;}
#music #sidebar #nav .considering a, #music #sidebar #nav .considering a:visited {color: #569908;}
#movies #sidebar #nav .considering a, #movies #sidebar #nav .considering a:visited {color: #569908;}
#online #sidebar #nav .considering a, #online #sidebar #nav .considering a:visited {color: #569908;}
#party #sidebar #nav .considering a, #party #sidebar #nav .considering a:visited {color: #569908;}
#laptop #sidebar #nav .considering a, #laptop #sidebar #nav .considering a:visited {color: #569908;}
#windows #sidebar #nav .considering a, #windows #sidebar #nav .considering a:visited {color: #569908;}
#design #sidebar #nav .considering a, #design #sidebar #nav .considering a:visited {color: #569908;}
#choose #sidebar #nav .choosing a, #choose #sidebar #nav .choosing a:visited {color: #569908;}
#move #sidebar #nav .moving a, #move #sidebar #nav .moving a:visited {color: #569908;}
#genius #sidebar #nav .moving a, #genius #sidebar #nav .moving a:visited {color: #569908;}
#ipodhd #sidebar #nav .moving a, #ipodhd #sidebar #nav .moving a:visited {color: #569908;}
#dvd #sidebar #nav .moving a, #dvd #sidebar #nav .moving a:visited {color: #569908;}
#software #sidebar #nav .moving a, #software #sidebar #nav .moving a:visited {color: #569908;}
#network #sidebar #nav .moving a, #network #sidebar #nav .moving a:visited {color: #569908;}
#kvm #sidebar #nav .moving a, #kvm #sidebar #nav .moving a:visited {color: #569908;}
#breadcrumb {width: 600px; margin: 0 auto 20px; padding: 0;}
#footer img {display: none;}
#footer {background: transparent url(http://images.apple.com/switch/images/backgroundbottom20050726.gif) no-repeat bottom center; width: 740px; padding: 15px 0 35px 0; margin: 0 auto; text-align: center; border: none;}
html>body #footer {padding: 15px 0 20px 0;}
#footer .box {background: #EEEEEE; border-top: 3px solid #DDDDDD; margin-bottom: 15px; padding: 15px; text-align: center;}
#footer .box a, #footer .box a:visited {color: #0000CC;}
#footer table {margin: 0 auto; text-align: center;}
